WordPress.org

Ready to get started?Download WordPress

Forums

Latest Tweets Widget
[resolved] 401, Error 89: invalid or expired token (3 posts)

  1. newbiecoder
    Member
    Posted 5 months ago #

    Hi

    I am getting this error. It was all working hunkydory until a few days ago.

    Error: <?xml version="1.0" encoding="UTF-8"?> <hash> <error>Desktop applications only support the oauth_callback value 'oob'</error> <request>/oauth/request_token</request> </hash>

    I am using version 1.0.14.

    Any ideas? Thanks

    http://wordpress.org/plugins/latest-tweets-widget/

  2. timwhitlock
    Member
    Plugin Author

    Posted 5 months ago #

    I think you have you Twitter application set up wrongly.
    Try putting something in the Callback URL text field. It doesn't have to be a real URL.
    See this for help: https://dev.twitter.com/docs/faq#6869

  3. timwhitlock
    Member
    Plugin Author

    Posted 5 months ago #

    marking as resolved.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.